View Single Post
Republic Veteran
Join Date: Jul 2012
Posts: 95
# 11
08-31-2012, 04:25 PM
Glad I'm not the only one having this issue. I've been playing the game fine since PWE and Cryptic got together. Now they release the new costume packs, and suddenly, I can't update the autolauncher, getting the same error messages. I'm told the only way I can fix it is to uninstall my disc version of the game and download the Steam version, which I flat out refuse to do for obvious reasons.